## wmmail 0.64

=== debian/changelog ===
wmmail (0.64-13.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix postrm (Closes: #591655)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 05 Aug 2010 10:56:42 -0400

wmmail (0.64-13.1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)" due to patch.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): Update obsolete xutils to xutils-dev
      (important; Closes: #578961).
      Update to debhelper 7.1. Add autotools-dev.
    - (Depends): Add ${misc:Depends}.
    - (Pre-Depends): New field. Add debconf.
    - (Standards-Version): Update to 3.8.4.
  * debian/copyright
    - Point to GPL-2.
  * debian/menu
    - (section): Change nn-existing Apps/Net to Applications/Network/Monitoring.
  * debian/{preinst,prerm,postinst}
    - Add "set -e".
  * debian/copyright
    - Update layout.
    - Add note about unreachable upstream URL.
  * debian/prerm
    - Add "set -e".
  * debian/rules
    - (buid-stamp): Use newest config.* files.
    - (install-stamp): Change dh_clean to dh_prep.
    - (clean): Fix lintian debian-rules-ignores-make-clean-error.
  * debian/source/format
    - New file.
  * debian/wmmail.postrm
    - New file. Purge debconf.
  * debian/WMMail.1
    - Fix hyphens.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 08 May 2010 22:24:56 +0300

wmmail (0.64-13) unstable; urgency=low

  * Updated build-dependencies for xlibs split (closes: #347052).

 -- Chris Waters <xtifr@debian.org>  Wed, 18 Jan 2006 16:17:51 -0800

wmmail (0.64-12) unstable; urgency=low

  * Add support for names/passwords containing spaces to IMAP module
    (this should probably be generalized for all the client/server
    modules, but this will solve the immediate complaint) (closes: #240006).
  * Cleaned up bad examples from /usr/share/doc/wmmail/examples/WMMail
    (closes: #227331).
  * Removed some non-ASCII chars from the changelog (apologies to those
    whose names are now slightly mangled).

 -- Chris Waters <xtifr@debian.org>  Tue, 27 Apr 2004 14:37:39 -0700

wmmail (0.64-11.1) unstable; urgency=low

  * NMU
  * Add AM_MAINTAINER_MODE to configure.in (closes: #206553).
  * Remove "touch configure" and friends from debian/rules as they are 
    obsoleted by AM_MAINTAINER_MODE.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 14 Sep 2003 02:42:08 +0200

wmmail (0.64-11) unstable; urgency=low

  * Added "touch configure" to debian/rules to prevent make system from
    getting confused and trying to re-run autoconf (closes: #206553).

 -- Chris Waters <xtifr@debian.org>  Wed, 27 Aug 2003 15:12:38 -0700

wmmail (0.64-10) unstable; urgency=low

  * Fixed bug in command-line parsing that caused crashes.

 -- Chris Waters <xtifr@debian.org>  Wed, 20 Aug 2003 18:23:59 -0700

wmmail (0.64-9) unstable; urgency=low

  * Since dpkg can't replace dirs with symlinks very well, need to manage
    the image/sounds symlinks in install scripts (closes: #205074).
  * Remove duplicate definitions of wmalloc, wrealloc and wfree, which are
    all already provided by WINGs library in use now (closes: #205248).

 -- Chris Waters <xtifr@debian.org>  Wed, 20 Aug 2003 17:59:22 -0700

wmmail (0.64-8) unstable; urgency=low
  * Patch from Daniel Richard G. to use libwings instead of obsolete
    libproplist.
  * Another patch from Daniel Richard G. to update display when program
    called by ExecuteOnClick exits and sends SIGCHLD; also updates display
    whenever SIGUSR1 is sent.  Also includes some minor cleanups of the code.
  * Removed old, obsolete debconf-based note.
  * In a slightly ugly hack, moved images and sounds to /usr/share
    directory and then added links back from old location in /usr/lib.
    Hey, it keeps lintian happy.  :)
  * General updating of package.

 -- Chris Waters <xtifr@debian.org>  Sat,  9 Aug 2003 19:56:46 -0700

wmmail (0.64-7) unstable; urgency=low

  * Added new configuration option for IMAP folders: "UseSelect", for use
    with IMAP servers that have a broken "EXAMINE" command.  See the
    man page or /usr/share/doc/README.debian for more. (closes: #156251)
  * Added comment about the strange temporary window seen in the
    blackbox/fluxbox "slit" to the man page.  (As seen in bug#154775.)
    Note that this does not constitute a fix for the bug, which is still a
    bit of a mystery, but an essentially harmless one.

 -- Chris Waters <xtifr@debian.org>  Thu, 26 Sep 2002 17:21:47 -0700

wmmail (0.64-6) unstable; urgency=low

  * Added russian translation to debconf template.  Thanks to ilgiz
    kalmetev.  (closes: #137167)

 -- Chris Waters <xtifr@debian.org>  Fri,  8 Mar 2002 13:20:33 -0800

wmmail (0.64-5) unstable; urgency=low

  * Added spanish translation to debconf template.  Thanks to Carlos
    Valdivia Yague.  (closes:#117686)
  * Corrected /usr/doc/wmmail to /usr/share/doc/wmmail in template (also
    thanks to Carlos).

 -- Chris Waters <xtifr@debian.org>  Sun,  4 Nov 2001 12:04:47 -0800

wmmail (0.64-4) unstable; urgency=low

  * Added missing build-depends on xutils. (closes:#90734)

 -- Chris Waters <xtifr@debian.org>  Fri, 13 Apr 2001 13:59:32 -0700

wmmail (0.64-3) unstable; urgency=low

  * Moved binary to /usr/bin, as per new policy.  (Also moved man page.)
  * Changed section from x11 to mail (seemed to make more sense).
  * Added hints to menu entry.
  * Added translations to debconf template, German (thanks to Joerg
    Rieger), Swedish (thanks to Andre Dahlqvist), and French (thanks to
    Thomas Morin).  (closes: #83304, #83503, #83779)
  * Added comment to man page about DisplayEachMailbox requiring
    Animations. (closes:#90698)
  * Made debian/rules use a few more debhelper features.
  
 -- Chris Waters <xtifr@debian.org>  Mon,  2 Apr 2001 16:31:07 -0700

wmmail (0.64-2) unstable; urgency=low

  * Verified that a user configuration file is not required.  This has
    apparently been fixed for an unknown length of time.  (closes:#24101)

