=== debian/control ===
Source: wmmail
Section: mail
Priority: optional
Maintainer: Chris Waters <xtifr@debian.org>
Standards-Version: 3.8.4
Build-Depends: libwings-dev, libx11-dev, libxext-dev, libxpm-dev, libxt-dev, xutils-dev, debhelper (>= 7.1), autotools-dev

Package: wmmail
Architecture: any
Pre-Depends: debconf
Depends: ${misc:Depends}, ${shlibs:Depends}, base-files (>= 2.0.3)
Recommends: mail-reader
Suggests: wmaker
Description: A mail notification program designed for WindowMaker
 There's nothing in the program that makes it require WindowMaker, except
 maybe the look. It's much like xbiff, and was derived from asmail 0.50.
 Now includes support for a variety of mailboxes, including mbox, MH,
 maildir, POP3 and IMAP. A few pixmaps and sounds are included with the
 package.
